Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
rawcfg::RawConfiguration::RawConfigDownloadedEvent Struct Reference

Event: Raw configuration downloaded. More...

Inheritance diagram for rawcfg::RawConfiguration::RawConfigDownloadedEvent:

## Additional Inherited Members
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Raw configuration downloaded.

Definition at line 33 of file RawConfiguration.idl.

The documentation for this struct was generated from the following file:

- RawConfiguration.idl